Subject: [6tisch-security] Fwd: New Version Notification for draft-struik-6tisch-security-considerations-00.txt

From: Rene Struik <[email-masked]>
Date: Fri, 09 Jan 2015 09:56:03 -0500

Dear colleagues:

I posted a write-up on security considerations for 6tisch. This document 
provides lots of footnotes on behavior and security and implementation 
considerations re MAC, networking, and join protocol behavior.

The write-up still has some rough edges (which I will have smoothed up 
in the next round). The result of this may be submitted as a sequel to 
the document draft-struik-6tisch-security-architecture-elements-01, 
rather than as stand-alone document, after consultation with co-authors 
of that document.

Best regards, Rene

-------- Forwarded Message --------
Subject: 	New Version Notification for 
draft-struik-6tisch-security-considerations-00.txt
Date: 	Fri, 09 Jan 2015 06:48:50 -0800
From: 	[email-masked]
To: 	Rene Struik <[email-masked]>, Rene Struik 
<[email-masked]>

A new version of I-D, draft-struik-6tisch-security-considerations-00.txt
has been successfully submitted by Rene Struik and posted to the
IETF repository.

Name:		draft-struik-6tisch-security-considerations
Revision:	00
Title:		6TiSCH Security Architectural Considerations
Document date:	2015-01-09
Group:		Individual Submission
Pages:		14
URL:            http://www.ietf.org/internet-drafts/draft-struik-6tisch-security-considerations-00.txt
Status:         https://datatracker.ietf.org/doc/draft-struik-6tisch-security-considerations/
Htmlized:       http://tools.ietf.org/html/draft-struik-6tisch-security-considerations-00

Abstract:
    This document describes 6TiSCH security architectural elements with
    high level requirements and the security framework that are relevant
    for the design of the 6TiSCH security solution.

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat